﻿@charset "utf-8"; 
:root {--color: #009241}
.submenu li.nav_mo >a{position:relative;background:url(../../Content/upload/2019449723/images/icon-right.png) 98% center no-repeat;background-size:18px}
.submenu li.nav_mo >a:hover{background-image:url(../../Content/upload/2019449723/images/icon-right-white.png)}
.submenu .momenu{background:#fff;position:absolute;top:0;left:100%;width:100%;display:none}
.submenu .momenu a:hover{color:#fff!important}
.submenu li.nav_mo:hover >ul{display:block}
.submenu a{line-height:32px;padding:0 30px 0 10px}
.submenu >li:hover{background:transparent}
.submenu a{font-size:13px}
.submenu{width:270px}
#nav>li>a{padding:0 20px}
@media (max-width:1460px) and (min-width:1200px){#nav>li>a{padding:0 12px}}
@media (max-width:1200px) and (min-width:1025px){#nav>li>a{padding:0 10px}}
.nav-left img{max-height:100%}
.ltd-img .contain>div:first-child{padding-top:60px}
#ltd .ltd-btn{margin-top:60px}
#ltd .contain p{margin-bottom:0}
.ltd-img{padding-bottom:50px}
header,.submenu{background:#fff}
.ind li:hover .ind-img:after{background:#009241e6}
.footer-title,.construction-nav .active a,#parts .active a,.pro-btn a:hover span{color:#009241}
.ltd-btn a,.about-nav .LocalCurrent,.about-nav li:hover,#ps li.active,#Products .pro-btn a:hover{border-color:#009241}
.nav-right .xyz12,.bbdd a.wmuActive,.pro-item li>a:hover .pro-footers,.pro-item li>a:hover .pro-footer,.btn-position .new-list:hover .new-btn a,#new li:hover .new-btn a,#search,.kwdsub,.news-list li:hover,.page-active,.construction-nav li a,.pdown2 #A_DownLoadProduct,.parts-title li a,.parts-list li:hover .parts-item .parts-foot,.text-down li:hover{background-color:#009241}
.news-pages a:hover,.news-pages span.ctxt,.wel-btn .LayImAhrefNode,.pages a:hover,.pages span.ctxt{background:#009241;border-color:#009241}
#ps li.active:after{border-color:transparent transparent #009241 transparent}
.proCateTags span a:hover,.ptit,.whe-right h2 span,.pro-btn a:hover span,.fg>p:last-child,#details .fg>p:last-child,.fg-right>i:first-child a,.news-right .newlist-btn a,.inv-contain .about-nav .LocalCurrent a,.news-right .newlist-btn a{color:#009241}
.rollPro1 li:hover p a,#related li:hover .pro-footer,.pro-btn a:after,.fg>p:first-child,#details .fg>p:first-child,.nav .active-nav,#search,.parts-item .parts-foot,.btn-position li div,#Products .pro-btn a:after{background-color:#009241}
.rnews ul a:hover,.new-list .pro-btn a:hover i{color:#009241}
.wmuSliderNext,#ps .swiper-button-next{background-image:url(next.html)}
.wmuSliderPrev,#ps .swiper-button-prev{background-image:url(prev.html)}
.nav > li > a:hover,.nav > li > a:focus,#nav>li:before,.submenu li >a:hover,.submenu>li:hover>a{background-color:#009241}
.submenu>li.nav_mo:hover>a{background-image:url(../../Content/upload/2019449723/images/icon-right-white.png)}
.pro-item li>a:hover h4,.pro-item li>a:hover .pro-list,.ltd-btn a:hover i,.ltd-btn a:hover span,#new li:hover .new-btn a,.new-list .pro-btn a i{color:#fff}
.pro-btn a:after{background:#fff}
.new-list .pro-btn a{border-color:#fff}
#nav>li>a:hover,.construction-nav li a,.fg-left>i:last-child a,.fg-left>i:first-child,.rollPro1 li:hover p a,.fg-left>i:nth-child(2){color:#fff}
.construction-nav .active a,#parts .active a,.fg>p:last-child,#details .fg>p:last-child{background:#ddd}
.ind li:hover .ind-mark a,.ind li:hover p,.pro-btn a:hover i,#new .container h2,#new .container h5,.parts-item .parts-foot{color:#fff}
#new,.pro-item li>a:hover .pro-footers{background:#00a539}
#new .pro-btn a{box-sizing:border-box;height:45px}
.pro-btn a:after{height:45px}
.pro-item li>a:hover .pro-footer,.pro-cell>a:hover .pro-footer{background-color:#009241}
.pro-cell>a:hover h4,.pro-cell>a:hover .pro-list{color:#fff}
.contain h3,.ltd-btn a i{color:#0078dd}
.ltd-btn a{border-color:#0078bd}
.ltd-btn a:after{background-color:#0078bd}
.con-banner>img,.pro-banner>img{background:#009241}
.about-banner h2,.pro-banner h2,.net-banner h2,.con-banner h2,.about-banner p,.pro-banner p,.net-banner p,.con-banner p,.about-banner p a,.pro-banner p a,.net-banner p a,.con-banner p a{color:#fff}
.news-list li,.parts-list li.news-col{width:24%;float:left;margin-left:0.5%;margin-right:0.5%}
.parts-list li.news-col>div.news-left,.news-left{width:100%;height:auto;padding:0}
.parts-list li.news-col>div.news-right,.news-right{width:100%;padding:14px}
.news-left a{height:220px;width:100%;position:relative}
.parts-list li.news-col>div.news-left img{width:auto;max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.news-list li:hover,.parts-list li.news-col:hover{background:#fff;padding:0}
.parts-list>ul li.news-col .newlist-btn a,.news-right .newlist-btn a{background:#009241;padding:10px 15px!important;color:#fff!important}
.news-right:hover .newlist-btn{background:none;padding:0}
@media (max-width:1200px){.news-list li,.parts-list li.news-col{width:32.3333%}}
.contain:after{content:'';display:block;visibility:hidden;height:0;clear:both}
#details img {vertical-align: inherit} 
#feedbackForm .submita{background-color: #009241!important}
.global-title {padding: 0}
.pro-ca .wmkcfeedback{margin:0 auto;float:none}